= form_for @household_food_material do |f|
  - if @household_food_material.errors.any?
    #error_explanation
      %h2= "#{pluralize(@household_food_material.errors.count, "error")} prohibited this household_food_material from being saved:"
      %ul
        - @household_food_material.errors.full_messages.each do |msg|
          %li= msg

  .field
    = f.label :food_material_id
    = f.number_field :food_material_id
  .field
    = f.label :status
    = f.text_field :status
  .actions
    = f.submit 'Save'
